Lewati ke konten utama
Allied Telesis / PRODUCT DOSSIER

Allied Telesis AT-FS980M/52-10

Allied Telesis AT-FS980M/52-10 Switch
SKU: ATFS980M5210

Allied Telesis AT-FS980M/52-10, Gözetilmiş, L3, Fast Ethernet (10/100), Raf montajı, 1U, Duvara monte

Memori (RAM)
512 MB
Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

01 / KENAL PRODUK

Tidak tersesat dalam detail.

Informasi penting dalam satu pandangan. Semua detail teknis di bawahnya.

01 / Memori (RAM)

512 MB

Memori (RAM)

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Deteksi Koneksi Aktif
Ya
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Dukungan 10G
Tidak
Durasi Protokol Pohon
Ya
Kontrol ARP
Ya
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Jumlah Masukan Tembaga Ethernet Cepat
48
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Tipe input Ethernet RJ 45 pembukaan/penutupan dasar
Standar Wi-Fi
IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x, IEEE 802.3z
Indikator LED komunikasi
Ya
Koneksi Serat Optik
SFP
Putus Sambungan Cepat
Ya
Keamanan port statis
Ya
Kecepatan maju
13,09 Mpps
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Penyaringan/perlindungan BPDU
Ya
Perlindungan Penyaringan Bpdu
Ya
Perlindungan siklus
Ya
Keamanan
UL 60950-1 Ed2, C22.2 NO.60950-1, EN 60950-1 Ed2, IEC60950-1 Ed.2, EN60950-1 Ed2
Algoritma Keamanan Didukung
EAP, HTTPS, MD5, PEAP, SSH, SSL/TLS, TTLS
Perlindungan aroma
Ya
Dukungan SSH/SSL
Ya
Perlindungan Kata Sandi
Ya
Tinggi Operasional
0 - 3048 m
Kelembaban Non-Operasional
Frekuensi masuk AC
Tegangan masuk AC
Rentang Kelembaban Operasional
5 - 90%
Arus Masukan
1.5 A
Konsumsi daya maksimum
Rentang Suhu Operasional
0 - 50 °C
Ukuran Tabel Alamat
Berat
Kedalaman
Lebar
Frame Jumbo
10000
Dukungan Frame Jumbo
Ya
Pasang Rak
Ya
Klasifikasi Lalu Lintas
Ya
Pengelolaan Berbasis Web
Ya
Tinggi
Warna produk
Kapasitas RAM
Memori flash
Tipe memori
DDR2-SDRAM
Unit Memori Virtual
4
Rentang Suhu Penyimpanan Celsius
Tingkat Kebisingan
51 dB
Dukungan Kontrol Akis
Ya
Lapisan kontak
Jenis kunci
Daftar Kontrol Koneksi ACL
Ya
Kontrol Aliran Publikasi
Ya
Faktor Bentuk
Jumlah Baris
8
Jumlah rute statis
16
Kapasitas Transit Perutean
Kapasitas routing/peralihan
17,6 Gbit/s
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Berat Paket
5,6 kg
Merek
Allied Telesis
Kategori
Switch jaringan
Nama produk
AT-FS980M/52-10
GTIN EAN UPC
0767035209005,
Kategori
Switch jaringan
Merek
Allied Telesis
Nama Produk
AT-FS980M/52-10
Seri Produk
Pasar yang terjual
CA, US, WW, MX
Tanggal ditambahkan ke sistem
2017-03-30
Tanggal produksi
Kode produk
AT-FS980M/52-10
Pasang di dinding
Ya
Spoofing IP
Ya
Penyebaran panas
120 BTU/s
Bisa Diimpil
Ya
Tipe verifikasi identitas
AAA, IEEE 802.1x, Network Access Control (NAC), RADIUS
Pemantauan Deteksi Tetangga
Ya
Masukan Konsol
RJ-45
Dukungan MIB
RFC 1213, RFC 1212, RFC 1227, RFC 1239, RFC 2819, RFC 2863
Dukungan multicast
Ya
Fitur LAN Virtual
Voice VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Log Peristiwa Sistem
Ya
Dukungan SSH SSL
Ya
Jalur statis
Ya
Telnet
Ya
Dukungan VLAN
Ya
Otorisasi
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Protokol Manajemen
IGMPv1,IGMPv2,IGMPv3
Protokol Perutean
RIP, RIP-2
Allied Telesis AT-FS980M/52-10 Switch